using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using FMOD;
using FMOD.Studio;
using FMODUnity;

public class MusicManager : MonoBehaviour
{
    [SerializeField]
    [EventRef]
    private string _musicId;
    
    private EventInstance _musicInstance;
    
    void Start()
    {
        _musicInstance = RuntimeManager.CreateInstance( _musicId );
        _musicInstance.start();
    }
}
